<?xml version="1.0" encoding="utf-8"?>
<ZoneToGKN GUID="5c8741d4-4e1a-4bb0-b20f-506952711a70" NameSoftware="ТехноКад-Экспресс" VersionSoftware="2.24.10127.0" xmlns="urn://x-artefacts-rosreestr-ru/incoming/zone-to-gkn/5.0.8" xmlns:loc3="urn://x-artefacts-rosreestr-ru/commons/complex-types/address-input/6.0.1" xmlns:zone2="urn://x-artefacts-rosreestr-ru/commons/complex-types/zone/4.2.2" xmlns:gov3="urn://x-artefacts-rosreestr-ru/commons/complex-types/governance/5.0.1" xmlns:fl3="urn://x-artefacts-rosreestr-ru/commons/complex-types/person/5.0.2" xmlns:fio="urn://x-artefacts-smev-gov-ru/supplementary/commons/1.0.1" xmlns:doci2="urn://x-artefacts-rosreestr-ru/commons/complex-types/document-info/5.0.1" xmlns:dcl2="urn://x-artefacts-rosreestr-ru/commons/complex-types/sender/5.0.1">
  <!---->
  <Title>
    <doci2:CodeDocument>558221040000</doci2:CodeDocument>
    <doci2:Name>ZoneToGKN_5c8741d4-4e1a-4bb0-b20f-506952711a70</doci2:Name>
    <doci2:Number>б/н</doci2:Number>
    <doci2:Date>2021-02-02</doci2:Date>
    <doci2:IssueOrgan>-</doci2:IssueOrgan>
  </Title>
  <Declarant>
    <dcl2:Governance>
      <gov3:Name>Администрация Мордовско-Вечкенинского сельского поселения Ковылкинского муниципального района</gov3:Name>
      <gov3:GovernanceCode>007001001003</gov3:GovernanceCode>
      <gov3:Location>
        <loc3:OKATO>89229000000</loc3:OKATO>
        <loc3:KLADR>1301300000000</loc3:KLADR>
        <loc3:OKTMO>89000000</loc3:OKTMO>
        <loc3:Region>13</loc3:Region>
        <loc3:District Name="Ковылкинский" Type="р-н" />
        <loc3:SovietVillage Name="Мордовско-Вечкенинское сельское поселение" Type="с/с" />
      </gov3:Location>
    </dcl2:Governance>
    <dcl2:Agent>
      <fio:FamilyName>Седова</fio:FamilyName>
      <fio:FirstName>Вера</fio:FirstName>
      <fio:Patronymic>Александровна</fio:Patronymic>
      <fl3:Document>
        <fl3:CodeDocument>008001001000</fl3:CodeDocument>
        <fl3:Series>8905</fl3:Series>
        <fl3:Number>929941</fl3:Number>
        <fl3:Date>2006-03-01</fl3:Date>
        <fl3:IssueOrgan>Отделом Внутренних дел Ковылкинского района Республики Мордовия</fl3:IssueOrgan>
      </fl3:Document>
      <dcl2:Appointment>-</dcl2:Appointment>
    </dcl2:Agent>
  </Declarant>
  <Documents>
    <Document>
      <doci2:CodeDocument>558252000000</doci2:CodeDocument>
      <doci2:Name>Описание местоположения границ</doci2:Name>
      <doci2:Series />
      <doci2:Number>б/н</doci2:Number>
      <doci2:Date>2021-02-02</doci2:Date>
      <doci2:IssueOrgan>-</doci2:IssueOrgan>
      <doci2:AppliedFile Kind="01" Name="1e83adfb-4ddd-4133-a4e5-196d7075f44e\Описание местоположения границ_зона.pdf" />
    </Document>
  </Documents>
  <NewZones>
    <Zone>
      <zone2:CadastralDistrict>13:12</zone2:CadastralDistrict>
      <zone2:CodeZone>218010030000</zone2:CodeZone>
      <zone2:CodeZoneDoc>Иные производственные зоны</zone2:CodeZoneDoc>
      <zone2:NumberZone>-</zone2:NumberZone>
      <zone2:Authority>Администрация Мордовско-Вечкенинского сельского поселения Ковылкинского муниципального района</zone2:Authority>
      <zone2:Locations>
        <zone2:Location>
          <loc3:OKATO>89229000000</loc3:OKATO>
          <loc3:KLADR>1301300000000</loc3:KLADR>
          <loc3:OKTMO>89000000</loc3:OKTMO>
          <loc3:Region>13</loc3:Region>
          <loc3:District Name="Ковылкинский" Type="р-н" />
          <loc3:SovietVillage Name="Мордовско-Вечкенинское сельское поселение" Type="с/с" />
        </zone2:Location>
      </zone2:Locations>
      <TerritorialZone>
        <zone2:PermittedUses>
          <zone2:PermitedPrimary>
            <zone2:LandUse>214006003000</zone2:LandUse>
            <zone2:LimitSize>
              <zone2:Max>1000000</zone2:Max>
              <zone2:Min>5000</zone2:Min>
            </zone2:LimitSize>
          </zone2:PermitedPrimary>
        </zone2:PermittedUses>
        <zone2:PermittedUses>
          <zone2:PermitedPrimary>
            <zone2:LandUse>214006004000</zone2:LandUse>
            <zone2:LimitSize>
              <zone2:Max>1000000</zone2:Max>
              <zone2:Min>5000</zone2:Min>
            </zone2:LimitSize>
          </zone2:PermitedPrimary>
        </zone2:PermittedUses>
        <zone2:PermittedUses>
          <zone2:PermitedPrimary>
            <zone2:LandUse>214006006000</zone2:LandUse>
            <zone2:LimitSize>
              <zone2:Max>1000000</zone2:Max>
              <zone2:Min>5000</zone2:Min>
            </zone2:LimitSize>
          </zone2:PermitedPrimary>
        </zone2:PermittedUses>
        <zone2:PermittedUses>
          <zone2:PermitedPrimary>
            <zone2:LandUse>214006001000</zone2:LandUse>
            <zone2:LimitSize>
              <zone2:Max>1000000</zone2:Max>
              <zone2:Min>5000</zone2:Min>
            </zone2:LimitSize>
          </zone2:PermitedPrimary>
        </zone2:PermittedUses>
        <zone2:PermittedUses>
          <zone2:PermitedPrimary>
            <zone2:LandUse>214006009000</zone2:LandUse>
            <zone2:LimitSize>
              <zone2:Max>1000000</zone2:Max>
              <zone2:Min>1000</zone2:Min>
            </zone2:LimitSize>
          </zone2:PermitedPrimary>
        </zone2:PermittedUses>
        <zone2:PermittedUses>
          <zone2:PermitedPrimary>
            <zone2:LandUse>214004009000</zone2:LandUse>
            <zone2:LimitSize>
              <zone2:Max>20000</zone2:Max>
              <zone2:Min>20</zone2:Min>
            </zone2:LimitSize>
          </zone2:PermitedPrimary>
        </zone2:PermittedUses>
        <zone2:PermittedUses>
          <zone2:PermitedPrimary>
            <zone2:LandUse>214003001000</zone2:LandUse>
            <zone2:LimitSize>
              <zone2:Max>5000</zone2:Max>
              <zone2:Min>200</zone2:Min>
            </zone2:LimitSize>
          </zone2:PermitedPrimary>
        </zone2:PermittedUses>
        <zone2:PermittedUses>
          <zone2:PermitedConditionally>
            <zone2:LandUse>214006000000</zone2:LandUse>
            <zone2:LimitSize>
              <zone2:Max>1000000</zone2:Max>
              <zone2:Min>10000</zone2:Min>
            </zone2:LimitSize>
          </zone2:PermitedConditionally>
        </zone2:PermittedUses>
        <MapPlan>
          <doci2:CodeDocument>558252000000</doci2:CodeDocument>
          <doci2:Name>Карта (план) объекта землеустройства</doci2:Name>
          <doci2:Number>1</doci2:Number>
          <doci2:Date>2021-02-02</doci2:Date>
          <doci2:IssueOrgan>ООО "Гипрозем С", Мангутова Юлия Зякиевна</doci2:IssueOrgan>
          <doci2:AppliedFile Kind="02" GUID="000c9190-60d6-414e-8b63-9e903fe00c80" Name="MapPlan_000c9190-60d6-414e-8b63-9e903fe00c80.xml" />
        </MapPlan>
      </TerritorialZone>
    </Zone>
  </NewZones>
</ZoneToGKN>